import request from '../util/ajax'

export function queryScreeningPageList(params) {
  return request({
    url: '/api/team/screening/queryScreeningPageList',
    method: 'POST',
    data: params
  })
}

export function addOrUpdateScreeningInfo(params) {
  return request({
    url: '/api/team/screening/addOrUpdateScreeningInfo',
    method: 'POST',
    data: params
  })
}

export function deleteScreeningById(params) {
  return request({
    url: '/api/team/screening/deleteScreeningById',
    method: 'POST',
    data: params
  })
}

export function toExamineScreening(params) {
  return request({
    url: '/api/team/screening/toExamineScreening',
    method: 'POST',
    data: params
  })
}